apiVersion: pingcap.com/v1alpha1
kind: TidbMonitor
metadata:
  name: basic
  namespace: tidb-cluster
spec:
  clusters:
  - name: basic
  prometheus:
    baseImage: prom/prometheus
    version: v2.18.1
  grafana:
    baseImage: grafana/grafana
    version: 7.5.7
  initializer:
    baseImage: uhub.service.ucloud.cn/pingcap/tidb-monitor-initializer
    version: v5.1.1
  reloader:
    baseImage: uhub.service.ucloud.cn/pingcap/tidb-monitor-reloader
    version: v1.0.1
  imagePullPolicy: IfNotPresent
